<?xml version="1.0" encoding="utf-8"?>
<component size="953,154" pivot="0.5,0.5" designImageOffsetX="-224" designImageOffsetY="-1442" designImageLayer="1">
  <controller name="select" pages="0,pass,1,elimina,2,ad" selected="1"/>
  <displayList>
    <image id="n10_k2jr" name="n10" src="k2jrl" fileName="img/tasks_title_bg01.png" xy="5,5">
      <gearDisplay controller="select" pages="1,2"/>
    </image>
    <image id="n11_k2jr" name="n11" src="k2jrm" fileName="img/tasks_title_bg02.png" xy="5,5">
      <gearDisplay controller="select" pages="0"/>
    </image>
    <text id="n2_sebx" name="title" xy="12,15" size="291,109" fontSize="48" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="none" bold="true" strokeColor="#000000" strokeSize="4" text="Passing">
      <gearColor controller="select" pages="0,1,2" values="#ffffff,#000000|#ffffff,#000000|#ffffff,#000000"/>
    </text>
    <image id="n12_k2jr" name="n12" src="k2jrl" fileName="img/tasks_title_bg01.png" xy="315,5">
      <gearDisplay controller="select" pages="0,2"/>
    </image>
    <image id="n13_k2jr" name="n13" src="k2jrm" fileName="img/tasks_title_bg02.png" xy="315,5">
      <gearDisplay controller="select" pages="1"/>
    </image>
    <image id="n14_n76n" name="n14" src="k2jrl" fileName="img/tasks_title_bg01.png" xy="625,5">
      <gearDisplay controller="select" pages="0,1"/>
    </image>
    <image id="n15_n76n" name="n15" src="k2jrm" fileName="img/tasks_title_bg02.png" xy="625,5">
      <gearDisplay controller="select" pages="2"/>
    </image>
    <text id="n5_p44v" name="title1" xy="321,15" size="294,104" fontSize="48" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="none" bold="true" strokeColor="#000000" strokeSize="4" text="Time">
      <gearColor controller="select" pages="0,1,2" values="#ffffff,#000000|#ffffff,#000000|#ffffff,#000000"/>
    </text>
    <text id="n18_n76n" name="title2" xy="638,15" size="279,106" fontSize="48" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="none" bold="true" strokeColor="#000000" strokeSize="4" text="Ad Views">
      <gearColor controller="select" pages="0,1,2" values="#ffffff,#000000|#ffffff,#000000|#ffffff,#000000"/>
    </text>
    <component id="n6_p44v" name="btn_pass" src="p44vi" fileName="com/btn_com.xml" xy="13,10" size="291,128"/>
    <component id="n7_p44v" name="btn_elimina" src="p44vi" fileName="com/btn_com.xml" xy="313,7" size="309,132"/>
    <component id="n17_n76n" name="btn_time" src="p44vi" fileName="com/btn_com.xml" xy="624,8" size="309,132"/>
    <image id="n20_fhza" name="red_1" src="sebx6" fileName="img/com_redpoint.png" pkg="o9974uc5" xy="285,-21"/>
    <image id="n21_fhza" name="red_2" src="sebx6" fileName="img/com_redpoint.png" pkg="o9974uc5" xy="594,-8"/>
    <image id="n22_fhza" name="red_3" src="sebx6" fileName="img/com_redpoint.png" pkg="o9974uc5" xy="916,-4"/>
  </displayList>
</component>